1. Help Center
  2. Moodle Integration

What versions of Moodle are supported?

We are able to support version 2.2 and up of the Moodle platform.

 

Learn more about our Moodle integration here